update sinatra to version 1.3
[coquelicot.git] / config.ru
1 require 'coquelicot_app'
2
3 run Coquelicot::Application